CVE-2008-0150

2008-01-08T19:46:00
ID CVE-2008-0150
Type cve
Reporter NVD
Modified 2008-09-05T17:34:20

Description

Unspecified vulnerability in the LDAP authentication feature in Aruba Mobility Controller 2.3.6.15, 2.5.2.11, 2.5.4.25, 2.5.5.7, 3.1.1.3, and 2.4.8.11-FIPS or earlier allows remote attackers to bypass authentication mechanisms and obtain management or VPN interface access.